@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------------
 ***                                                                Container
----------------------------------------------------------------------------*/
body {}
#wrap {}


/*----------------------------------------------------------------------------
 ***                                                                  Header
----------------------------------------------------------------------------*/
#headerArea h1{ }
#headerAreaInner {}
#headerAreaLogo {}



/*----------------------------------------------------------------------------
 ***                                                       Header - gNavi
----------------------------------------------------------------------------*/
#gnavi{}
#gnavi li{}


/*----------------------------------------------------------------------------
 ***                                                              mainsection
----------------------------------------------------------------------------*/
.mainSection {}
.mainSectionInner {}


.modalBox_fair{}
.modalBox_fair .popup_all{ border:3px solid #4D4D4D; padding-top:19px;}
.modalBox_fair .popupInner{}

.modalBox_fair .popup_title{margin-bottom: 14px;}
.modalBox_fair .popup_image01{ margin-bottom:11px;}
.modalBox_fair .popup_image02{ font-size:20px; color:#333333; margin-bottom:11px;}
.modalBox_fair .popup_image02 img{ margin-right:10px;}
.modalBox_fair .popup_banner01{margin-bottom:24px;margin-top: -0.3em;}

.modalBox_fair #popup_cookie{}
.modalBox_fair #popup_close{}

.modalBox_fair .modalBK{}







/*----------------------------------------------------------------------------
 ***                                                              rightsection
----------------------------------------------------------------------------*/
.rightSection {}
.rightSectionInner {}


/*----------------------------------------------------------------------------
 ***                                                                  footer
----------------------------------------------------------------------------*/
#footerArea{}
#footerAreaInner {}
#footerAreaLink{}
#footerAreaTxt{}
#footerAreaLogo {}
#footerCopyright{}


/*----------------------------------------------------------------------------
 ***                                                              ページトップ
----------------------------------------------------------------------------*/
.pagetop {}


/*----------------------------------------------------------------------------
 ***                                                                   section
----------------------------------------------------------------------------*/
.section {}
.sectionInner {}



/* 全画面版 */
#popup_all{}
#popup_all .modalBox{ }

#popup_all .popup_all{
    width: min(450px, 95%);
    background-color: #FFF;
    margin: 0 auto;
    border: 3px solid #fff;
    position: fixed;
    z-index: 10001;
    display: none;
}
#popup_all .popupInner{ padding:0; position:relative;}
#popup_all .popup_all p{}
#popup_all .popup_all p.popup_title img{
    width: min(410px, 95%);
    margin: auto;
}
#popup_all .popup_all p img{
    width: min(95%, 250px);
    margin: auto;
    height: auto;
}
    #popup_all.modalBox_fair .popup_banner01 img {
        width: min(95%, 370px);
    }
#popup_all .popup_heading{ margin-top:0; margin-bottom:15px;}
#popup_all .popup_comment{ font-size:30px; font-weight:bold; line-height:1.1em; margin-bottom:12px;}
#popup_all .popup_comment span{ font-size:18px; color:#666; font-weight:normal;}
#popup_all .popup_txtBtn{
	width:30%;
	font-size:18px;
	line-height:1em;
	text-align:center;
	margin:1em auto 1.5em;
	padding:0.6em 0 0.3em;
	background-color:#16b2be;
	border-radius:20px;
	position:relative;
	overflow:hidden;
}
#popup_all .popup_txtBtn::before{
	content:"";
	width:100%;
	height:100%;
	background-color:#EF5149;
	border-radius:20px;
	position:absolute;
	top:0;
	left:-100%;
	transition:all 300ms ease;
}
#popup_all .popup_txtBtn:hover::before{ left:0;}
#popup_all .popup_txtBtnLink{
	display:block;
	width:100%;
	position:relative;
}
#popup_all .popup_txtBtn a{ color:#fff; text-decoration:none;}
#popup_all .popup_txtBtnLink::after{
	content:"";
	width:0.5em;
	height:0.5em;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	position:absolute;
	right:1em;
	top:50%;
	transform:translateY(-50%) rotate(-45deg);
}
#popup_all .popup_text,#popup_all .popup_text_under{text-align: center;line-height: 1.3;font-size: 1.4em;margin-bottom: 0.8em;font-weight: 500;}
#popup_all .popup_text_under{font-size: 1.3rem;}
#popup_all .popup_text span,#popup_all .popup_text_under span{
    font-weight: bold;
    line-height: 1.5;
}
#popup_all .popup_text .red,#popup_all .popup_text_under .red{color: #f00;}
#popup_all .popup_text .yellow{
    background: linear-gradient(transparent 64%, #fffb3b 50%);
    padding: 0 0.25em;
}
#popup_all .popup_text .yellow2{
	background: linear-gradient(transparent 0%, #fffb3b 0%);
}
#popup_all #popup_cookie:hover,
#popup_all #popup_close:hover{ cursor:pointer; opacity:0.7;}
#popup_all #popup_cookie{background-color:#808080;padding: 0.7em 0;margin:0;}
#popup_all #popup_close{
    font-size: 39px;
    line-height: 1.5;
    font-weight: bold;
    color: #FFF;
    background-color: #4d4d4d;
    padding: 0 0.2em;
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
}

#popup_all .popup_btnY {
	position: absolute;
    bottom: 20%;
    left: 40%;
#popup_all }
#popup_all .popup_btnN {
	position: absolute;
    bottom: 20%;
    right: 6%;
}
#popup_all .popup_btnY  img , .popup_btnN  img{width: 100%; height: auto;}
#popup_all .modalBK{position: fixed;z-index: 10000;height: 100%;width: 100%;background: #000;opacity: 0.4;filter: alpha(opacity=20);-moz-opacity: 0.20;top: 0;left: 0;}
